/*Fonts Used*/
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Playfair+Display:400,400i,700,700i,900,900i');

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
 input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
/* end reset */

/*preset*/
body{font-size: 17px; line-height: 30px;font-weight: 400;font-family: 'Nanum Gothic', sans-serif, Arial, Helvetica, sans-serif; color:#333;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed;}
a{ text-decoration:none; }
img{max-width: 100%; vertical-align: top; image-rendering:-webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}
a, button, input[type="submit"], div, section {-webkit-transition: all 0.3s linear;transition: all 0.3s linear;    transition-duration: 0.3s;transition-duration: 0.4s;-webkit-transition-duration: 0.4s;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#ff7000; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2_2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 5px;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden; display: inline-block; width: 100%;}
.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}
/*.h3_hdng{font-size: 20px; font-weight: 700; color: #555;}*/

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 0 0; height: auto;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 0 19px; height: auto;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto; height: auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}
/*end preset*/

.wrapper{ width:100%; max-width:1080px; margin:0 auto; position:relative;}

/*header*/
header{min-height: 181px;position: relative;z-index: 22;-webkit-box-shadow: 0px 10px 11px 0px rgba(226,226,226,0.64);-moz-box-shadow: 0px 10px 11px 0px rgba(226,226,226,0.64);box-shadow: 0px 10px 11px 0px rgba(226,226,226,0.64);}
	.logo{float: left;max-width: 200px;width: 100%;margin: 22px auto;}
	.header_info{float: right; text-align: right;padding: 25px 0 0 0;color: #4d4d4d;}
  .head_info1{position: relative;display: inline-block;vertical-align: top;padding: 21px 23px 0 0;line-height: 27px;}
  .head_info1:after{content:'';position:absolute;right:0;top:0;width: 5px;height: 99px;border: 1px solid #D4D4D4;border-radius: 2px/3px;}
  .head_info1 h2{}
  .head_info1 h2 a{color: #4d4d4d;}
  .head_info1 h2 a:hover{text-decoration: underline;}
  .head_info2{position: relative;display: inline-block;vertical-align: top;padding: 20px 17px 0 13px;}
  .head_info2:after{content:'';position:absolute;right:0;top:0;width: 6px;height: 99px;border: 1px solid #D4D4D4;border-radius: 2px/3px;}
  .head_info2 h3{}
  .head_info2 h3 span{display: block;font-size: 24px;color: #ff7101;font-weight: bold;margin: -2px 1px 0 0;}
  .social_icons{display: inline-block;vertical-align: top;margin: 0 0 0 16px;}
  .social_icons img{display: block;margin-bottom: 6px;}
/*end header*/

/*nav*/
.logo_nav{display: none;}
nav { height: 0; text-align: center; position: relative; z-index: 25;}
nav ul{width: 1100px;height: 62px;background: #11a7b6;border-radius: 31px;margin: 0 0 0 -10px;position: relative;top: -31px;z-index: 1;}
nav ul:before{content: url(images/nav_left.png);position:absolute;left:7px;top:7px;z-index: -1;}
nav ul:after{content: url(images/nav_right.png);position:absolute;right:10px;top:7px;z-index: -1;}
nav ul li{display:inline-block; position:relative; margin:0 14px;}
nav ul li:first-child{margin-left:0;}
nav ul li:last-child{margin-right:0;}
nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:0px; right:-32px; }
nav ul li:last-child:after{ content:""; }
nav ul li a{display:block; font-size: 16px;  color:#fff; text-transform: uppercase; line-height: 62px; padding:0 12px;}
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{ background:#ff7101;}

/*Sub Menu*/

nav ul li:hover > ul { display: block; visibility: visible; }
nav ul ul {display:none; padding:25px; position:absolute; top:100%; left:0; z-index:999;background: #ff8627;border-radius: 0;margin: -11px 0 0 -18px;width: auto;height: auto;}
nav ul ul:before, nav ul ul:after, nav ul li ul li:after{display: none;}
nav ul ul ul { left:100%; top: 0; }
nav ul ul li{display: block; width: 100%; margin: 0;}
nav ul ul li a {width: 342px;margin: auto;height: auto;display: block;padding: 0;line-height: 35px;text-align: left;text-transform: none;}
nav ul ul li a:hover,  nav ul li ul li a:active, nav ul li ul li.current_page_item > a{background: none;text-decoration: underline;}

nav span{position: absolute; right: 0; top: 0; display: none; padding: 0; cursor: pointer; z-index: 9; color: #fff;height: 100%;text-align: center;width: 30px;}
nav span:before{width: 0; height: 0; border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 15px solid #fff; border-radius: 3px; transition: all 0.7s ease; content: ""; position: absolute;top: 18px;right: 5px;}
nav span.active:before{-webkit-transform: rotateX(-180deg); transform: rotateX(-180deg);}

/* Default Responsive Style for Toggle Swipe Right */
.nav_toggle{width:100%; display:none; color:#000; background:#f8f8f8; margin:0 auto; padding:10px 15px; text-align:left; font-weight: bold; position: relative;font-size: 14px;}

.resp_logo {width: 200px; display: inline-block;}
.menu_slide_right {display: none;}

.wpburger {cursor: pointer; display: block; position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); padding: 10px 0; cursor: pointer;}
.wpburger small{text-align: center; width: 40px; height: 4px; display: block; background: black; border-radius: 3px; position: relative;}
.wpburger small:before{position: absolute; left: 0; top: -8px; right: 0; width: 40px; height: 4px; background: black; content: ""; border-radius: 3px;}
.wpburger small:after{position: absolute; left: 0; bottom: -8px; right: 0; width: 40px; height: 4px; background: black; content: "Menu"; border-radius: 3px; line-height: 30px; font-style: normal;}
/*end nav*/

/*banner*/
.non_home_banner_back{background: url(images/thumb/thumb_33538503-330.jpg) 42% center no-repeat;text-align: center;width: auto;height: 330px;}
.no_wrapper{max-width: 100%;}
#non_home_banner h2{text-align: center;background: rgba(255,255,255,.8);padding: 20px 10px;position: absolute;bottom: 0;width: 100%;color: #11a7b6;font-size: 50px;line-height: 100%;font-family: 'Playfair Display', serif;font-weight: bold;}


#banner{}
	.slider{margin-left: -420px;}
		.rslides{display: none;}
		.mobi_ban{display: none;}

	/*.bnr_info{ bottom: 36px; left: 0; right: 0; width: 100%;  position: absolute; text-align: center; z-index: 22;min-height: 126px;background: #ff780e;border-radius: 63px;padding: 22px 39px 0 67px;-webkit-box-shadow: 0px 0px 27px 0px rgba(203, 95, 10, 0.86);-moz-box-shadow: 0px 0px 27px 0px rgba(203, 95, 10, 0.86);box-shadow: 0px 0px 27px 0px rgba(203, 95, 10, 0.86);}*/
  .bnr_info {bottom: 36px;left: 0;right: 0;width: 100%;position: absolute;text-align: center;z-index: 22;min-height: 126px;background: #ff780e;border-radius: 63px;padding: 22px 39px 0 67px;-webkit-box-shadow: 0px 0px 27px 0px rgba(131, 58, 0, 0.86);-moz-box-shadow: 0px 0px 27px 0px rgba(131, 58, 0, 0.86);box-shadow: 0px 0px 27px 0px rgba(131, 58, 0, 0.86);}
  .bnr_info h2:before{content:'';position:absolute;left:0;top:5px;width: 5px;height: 73px;background-color: #E26300;border-radius: 2px;}
  .bnr_info h2{position: relative;text-transform: uppercase;color: #ffffff;font-size: 30px;text-align: left;float: left;padding: 0 0 0 32px;}
  .bnr_info h2 span{font-family: 'Playfair Display', serif;font-size: 53px;font-weight: bold;display: block;margin: 8px 0 0 -1px;}
  .bnr_info a{text-transform: uppercase;color: #fff;border: 2px solid #FFFFFF;border-radius: 33px/32px;float: right;display: block;line-height: 62px;text-align: center;width: 355px;font-size: 20px;font-weight: bold;margin: 8px 0 0 0;}
  .bnr_info a:hover{background: #11a7b6;}

/*end banner*/

.main_btm{position: relative;max-width: 1920px;min-height: 1380px;background: url(images/main_bg1.png) top center repeat-x, url(images/main_bg.png) bottom center no-repeat, #dcfcff;margin: 0 auto;}
/*.main_btm:before{content: url(images/main_back.png);position:absolute;left:0;top:0;}*/
.txt_before{font-size: 343.57px;font-weight: bold;font-family: 'Playfair Display', serif;color: #FCFCFC;}
.txt_before small:first-child{position: absolute;left: -433px;top: 38px;}
.txt_before small:nth-child(2){position: absolute;left: -268px;top: 269px;}
.txt_before small:nth-child(3){position: absolute;left: -415px;top: 438px;}


/*main*/
#main_area{padding: 123px 0 0 0;}
	main{float: right; width: 506px; line-height: 28px; max-width: 100%;display: block;padding: 0 0 0 0;}
		main .h1_title:before{content:'';position:absolute;left:-25px;top:1px;border: 1px solid #E3E3E3;border-radius: 2px/3px;width: 5px;height: 75px;}
		main .h1_title{font-size: 45px; font-weight: bold; margin:0 0 51px -1px;position: relative;font-family: 'Playfair Display', serif;color: #ff7000;}
		main .h1_title span{font-size: 20px; font-weight: normal; display: block;font-family: 'Nanum Gothic', sans-serif;text-transform: uppercase;color: #666666;margin: 0 0 11px 1px;}
		main .h1_title small{color: #11a7b6;}
		main p{margin-bottom:15px;}
		main ol{padding-left: 35px; margin-bottom: 15px;}
		main ul {margin-bottom: 15px;}
		main ul li{padding:0 10px 0 20px; text-align: left; position: relative;}
		main .bullet {padding:0 0 0 15px;}
		main .bullet li:before{position: absolute; content: ""; top: 7px; left: 0; width: 13px; height: 13px; background: #11a7b6;}
		main a{font-weight: bold; color: #11a7b6;text-decoration: underline;}
		main a:hover{text-decoration: none;}
/*end main*/

/*sidebar*/
.sidebar{float: left; width: 510px;height: 334px;position: relative;z-index: 1;}
.sidebar:before{content: url(images/side_back.png);position:absolute;left:-62px;top:-22px;z-index: -1;}
  .sidebar img:first-child{box-shadow: -11px 8px 27px rgba(0,0,0,0.10);}
  /*.sidebar img:last-child{position: absolute;right: 0;bottom: 0;border: 7px solid #FFFFFF;width: 319px;}*/
  .sidebar img:last-child{position: absolute;right: 0;bottom: 1px;width: 319px;background: #FFFFFF;padding: 7px;height: 182px;}
/*end sidebar*/

/*bottom*/
#bottom1{ padding: 51px 0 0 0; text-align: center;}
  .btm1_info h3:before{content: '';position:static;display:block;margin:0 auto 23px auto;width: 6px;height: 75px;border: 1px solid #E3E3E3;border-radius: 2px/3px;}
  .btm1_info h3{position: relative;font-family: 'Playfair Display', serif;color: #ff7000;font-size: 40px;margin: 0 0 32px 0;font-weight: bold;}
  .btm1_info h3 span{color: #11a7b6;}
  .btm1_info p{margin: 0 auto 10px auto;max-width: 920px;width: 100%;line-height: 28px;}

  .btm1_con{width: 100%;height: 468px;background: #fff;border-radius: 13px;text-align: center;counter-reset: section;margin: 81px 0 0 0;padding: 13px 16px 0 16px;-webkit-box-shadow: 0px 0px 21px 0px rgba(81, 139, 145, 0.28);-moz-box-shadow: 0px 0px 21px 0px rgba(81, 139, 145, 0.28);box-shadow: 0px 0px 21px 0px rgba(81, 139, 145, 0.28);}
 	.btm1_con section{display: inline-block; vertical-align: top; width: 521px; height: auto;  text-align: center;}
  .btm1_con .txt_hold{width: 49%;float: left;color: #11a7b6;padding: 74px 0 0 0;position: relative;min-height: 220px;}
  .btm1_con .txt_hold:after{content:'';position:absolute;left:0;right: 0;bottom:-17px;margin: 0 auto;width: 6px;height: 75px;border: 1px solid #E2E2E2;border-radius: 2px/3px;}
  .btm1_con section a{display: block;color: #11a7b6;position: relative;font-size: 27px;font-weight: bold;z-index: 1;text-shadow: 0 0 10px #fff , 0 0 10px #fff, 0 0 10px #fff , 0 0 10px #fff, 0 0 10px #fff , 0 0 10px #fff, 0 0 10px #fff , 0 0 10px #fff, 0 0 10px #fff , 0 0 10px #fff, 0 0 10px #fff , 0 0 10px #fff;}
  .btm1_con section a:hover{color: #ff780e;}
  .btm1_con section a:before{counter-increment: section;content: "0"counter(section);position:absolute;left:0;right: 0;top:-40px;margin: 0 auto;color: #e6e6e6;font-size: 92px;font-family: 'Playfair Display', serif;font-weight: normal;z-index: -1;text-shadow: none;}
  .btm1_con section:nth-child(3) .txt_hold, .btm1_con section:nth-child(4) .txt_hold{float: right;padding: 125px 0 0 0;}
  .btm1_con section:nth-child(3) .txt_hold a, .btm1_con section:nth-child(4) .txt_hold a{color: #ff780e;}
  .btm1_con section:nth-child(3) .txt_hold a:hover, .btm1_con section:nth-child(4) .txt_hold a:hover{color: #11a7b6;}
  .btm1_con section:nth-child(3) img, .btm1_con section:nth-child(4) img{color: #ff780e;float: left;}
  .btm1_con section:nth-child(3) .txt_hold:after, .btm1_con section:nth-child(4) .txt_hold:after{bottom: unset;top:-19px; }
  .btm1_con section a span{display: block;margin: 4px 0 0 0;}
  .btm1_con section img{border-radius: 6px;float: right;}

#bottom2{  padding: 100px 0 0 0;min-height: 487px;text-align: left;}
  .btm2_info{width: 565px;float: left;padding: 0 0 0 26px;}
  .btm2_info h3{position: relative;text-transform: uppercase;color: #666666;font-size: 20px;margin-bottom: 54px;}
  .btm2_info h3:before{content:'';position:absolute;left:-26px;top:3px;width: 6px;height: 75px;border: 1px solid #E3E3E3;border-radius: 2px/3px;}
  .btm2_info h3 span{font-family: 'Playfair Display', serif;text-transform: none;font-size: 45px;font-weight: bold;color: #ff780e;display: block;margin: 10px 0 0 -1px;}
  .btm2_info h3 small{color: #11a7b6;}
  .btm2_info p{margin-bottom: 29px;line-height: 28px;}
  .btm2_info a{text-transform: uppercase;font-weight: bold;color: #333;}
  .btm2_info a:hover{text-decoration: underline;}

  .btm2_con{position: relative;width: 472px;min-height: 293px;background: #00a0b1;padding: 28px 0 0 35px;float: right;box-shadow: 13px 8px 44px rgba(0,0,0,0.13);}
  #bottom2 .befores{background: url(images/side_back.png) no-repeat;position:absolute;right:-62px;top:-22px;z-index: -1;width: 192px;height: 305px;}
  .btm2_con h2{color: #ffffff;font-weight: bold;font-size: 27px;}
  .btm2_con .btm_ul{margin: 19px 0 0 0;display: inline-block;vertical-align: top;}
  .btm2_con ul li{display: block;margin-bottom: 2px;position: relative;color: #fff;padding: 0 0 0 33px;}
  .btm2_con ul li:before{content: url(images/btm2_icon1.png);position:absolute;left:0;top:0;}
  /*.btm2_con ul li:hover{text-decoration: underline;}*/
  .btm2_con .learn_more{text-transform: uppercase;background: #0b717c;display: inline-block;color: #fff;width: 122px;height: 142px;text-align: center;padding: 35px 0 0 0;vertical-align: top;border-radius: 6px;font-size: 20px;font-weight: bold;margin: 73px 0 0 15px;}
  .btm2_con .learn_more:hover{background: #ff7101;}
/*end bottom*/

/*footer*/
footer{}

  /*.txt_before1{font-size: 343.57px;font-weight: bold;font-family: 'Playfair Display', serif;color: rgba(92, 151, 158, 0.1);}*/
  .txt_before1{font-size: 343.57px;font-weight: bold;font-family: 'Playfair Display', serif;color: rgba(38, 79, 84, 0.1);}
  .txt_before1 small:first-child{position: absolute;right: -339px;top: -119px;}
  .txt_before1 small:nth-child(2){position: absolute;right: -434px;top: 112px;}
  .txt_before1 small:nth-child(3){position: absolute;right: -317px;top: 280px;}

	.footer_top{background: #0b717c; padding: 60px 0 0 0;min-height: 444px;max-width: 1920px;margin: 0 auto;}
		.contact_info{vertical-align: top;display: inline-block;color: #ffffff;width: 503px;padding: 0 0 0 86px;}
		.contact_info h2{font-family: 'Playfair Display', serif;font-size: 40px;font-weight: bold;margin: 0 0 24px 0;}
		.contact_info p{line-height: 29px;}
		.contact_info ul{padding:0; margin: 19px 0 0;}
		.contact_info ul li:first-child{text-transform: uppercase;margin-bottom: 15px;}
		.contact_info ul li{display:block; vertical-align:top; text-align: left;position: relative;line-height: 24.2px;}
		.contact_info ul li a{color:#ffffff;}
		.contact_info ul li span{font-size: 24px;font-weight: bold;}
		.contact_info ul li a[href^="tel:"] {color: inherit;}
		.contact_info ul li a:hover{text-decoration:underline;}
    .contact_info i{font-style: normal; }
		/*.contact_info ul li:before{content:url(images/icon_add.png); left: 0;top: 0;position: absolute;}
		.contact_info ul li:nth-child(2):before{content:url(images/icon_phone.png);}*/

    .footer_map{width: 541px;height: 268px;vertical-align: top;display: inline-block;margin: 0 0 0 27px;position: relative;z-index: 1;-webkit-box-shadow: 10px 10px 10px 0px rgba(47,124,131,0.4);-moz-box-shadow: 10px 10px 10px 0px rgba(47,124,131,0.4);box-shadow: 10px 10px 10px 0px rgba(47,124,131,0.4);}
    .footer_map:before{content: url(images/footer_back.png);position:absolute;left:-58px;top:16px;z-index: -1;}
    .footer_map iframe{height: 268px;width: 100%;}

	.footer_btm{background: #e9fdff;  text-align:center; height: 97px;}
		.footer_nav{width: 1100px;height: 63px;background: #11a7b6;border-radius: 31px;margin: 0 0 0 -10px;position: relative;top: -31px;z-index: 2;}
    .footer_nav:before{content: url(images/nav_left.png);position:absolute;left:7px;top:7px;z-index: -1;}
    .footer_nav:after{content: url(images/nav_right.png);position:absolute;right:10px;top:7px;z-index: -1;}
		.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;margin: 0 4px;}
		.footer_nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:0px; right:-24px;}
		.footer_nav ul li:last-child:after{display:none;}
		.footer_nav ul li a{ display: block; padding: 0 18px;  color: #fff;line-height: 62px;text-transform: uppercase;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{ background: #ff7101;}

		.copyright{color:#0b717c; margin-top: -13px;}
    .copyright i{font-style: normal;}
		.copyright a{color:#0b717c;}
		.copyright a:hover{color:#ffcd00;}
		.footer_comp{display:inline-block; margin:0 10px; position:relative;font-weight: bold;}
		.footer_comp:before{content:"\2022"; left:-15px; top:0; position: absolute;}
		.footer_comp:after{content:"\2022"; right:-15px; top:0; position: absolute;}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: red;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #0160C5; border-bottom:2px solid #0160C5;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; }

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative; left:0; margin-bottom: 20px;}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;width: 100%;display: inline-block;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/*Non Home*/
 .intro_txt{background:#11a7b6;background-repeat: repeat;padding: 15px 35px;margin-bottom: 24px;overflow: hidden;text-align: center;font-weight: bold;border-radius: 50px;font-size: 20px;color: #fff;font-style: italic;}

 .end_p {padding-top: 10px;border-top: groove 5px #11a7b6;margin-top: 30px;}

 main h4{font-size: 25px;font-weight: bold;margin: 20px 0 15px 0;color: #11a7b6;position: relative;}
 main h4::after {position: static;content: '';width: 80px;height: 4px;border-left: solid 40px #11a7b6;background: #ff780e;display: block;margin-top: 5px;}

 .our_team{margin-bottom: 25px;}
 .team_cont{padding: 20px 10px;background: rgba(255, 120, 14,.1);color: #11a7b6;font-size: 0;font-size: 17px;border-left: groove 5px #ff780e; }
 .team_cont:nth-child(even){background: rgba(17, 167, 184,.1);border-color: #11a7b6;color: #ff780e;}
 .team_cont .team_name{width: 39%;vertical-align: top;display: inline-block;position: relative;height: 100%;}
 .team_cont .team_name p{font-family: 'Playfair Display', serif;font-size: 20px;font-weight: bold;display: block;font-weight: bold;}
 .team_cont .team_cert{width: 60%;vertical-align: top;display: inline-block;}
 .team_cont p{margin-bottom: 0 !important;}

 .contact_page{text-align: center;margin-bottom: 10px;}
 .contact_page h6{font-size: 25px;}
 .contact_page ul{margin: 20px 0 0 0;}
 .contact_page ul li{width: 48%;display: inline-block;vertical-align: top;padding: 0;text-align: center;margin-bottom: 15px;}
 .contact_page i{font-style: normal;}
 .contact_page br{display: none;}

.serv_list {margin:25px auto 0; text-align:center;}
.serv_list ul li {position: relative;text-align: center;max-width: 400px;padding: 0 !important;width:30%;display: inline-block;vertical-align: top;margin: 0 10px 20px;background: #fff;overflow: hidden;}
.serv_list ul li img {display: block;width: 100%;}
.serv_list ul li span {position: absolute;-ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%);color: #fff;font-size: 18px;font-weight: bold;line-height: 100%;text-align: center;width: 100%;display: block;padding: 20px 0;left: 0;top: 50%;background:rgba(17, 167, 182,.7);-webkit-transition: all 0.3s linear;transition: all 0.3s linear;    transition-duration: 0.3s;transition-duration: 0.4s;-webkit-transition-duration: 0.4s;line-height: 26px;}
.serv_list ul li a{text-decoration: none;}
.serv_list ul li a:hover{text-decoration: none;}
.serv_list ul li a:hover span{background: rgba(255, 120, 14,.7);bottom: 0;top: unset;-ms-transform: translateY(0); -webkit-transform: translateY(0); transform: translateY(0); }
